/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
@font-face{
	font-family:'Plus Jakarta Sans Bold';
	src: url('/wp-content/themes/generatepress_child/fonts/PlusJakartaSans-Bold.woff') format('woff');
	font-display:swap;
}
@font-face{
	font-family:'Plus Jakarta Sans ExtraBold';
	src: url('/wp-content/themes/generatepress_child/fonts/PlusJakartaSans-ExtraBold.woff') format('woff');
	font-display:swap;
}
@font-face{
	font-family:'Plus Jakarta Sans Light';
	src: url('/wp-content/themes/generatepress_child/fonts/PlusJakartaSans-Light.woff') format('woff');
	font-display:swap;
}
/* FOOTER */
.footer{
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #4A272C;
}
.copyright-bar {
	font-family: 'Plus Jakarta Sans Light', sans-serif;
}
@media (max-width: 550px){
	.footer{
		padding-top: 7vw;
	}
	img.logoFooter{
		width: 37vw;
		flex: 0 0 37vw;
	}
}
@media (min-width: 551px) and (max-width: 766.9px){
	.footer{
		padding: 5vw 0 2vw;
	}
	img.logoFooter{
		width: 30vw;
		flex: 0 0 30vw;
	}
}
@media (min-width: 767px) and (max-width: 899.9px){
	.footer{
		padding: 5vw 0 2vw;
	}
	img.logoFooter{
		width: 25vw;
		flex: 0 0 25vw;
	}
}
@media (min-width: 900px) and (max-width: 1099.9px){
	.footer{
		padding: 5vw 0 2vw;
	}
	img.logoFooter{
		width: 18vw;
		flex: 0 0 18vw;
	}
}
@media (min-width: 1100px) and (max-width: 1400px){
	.footer{
		padding: 5vw 0 2vw;
	}
	img.logoFooter{
		width: 16vw;
		flex: 0 0 16vw;
	}
}
@media (min-width: 1401px){
	.footer{
		padding: 4vw 0 2vw;
	}
	img.logoFooter{
		width: 12vw;
		flex: 0 0 12vw;
	}
}